summarylogtreecommitdiffstats
path: root/hifi-ice-server
diff options
context:
space:
mode:
Diffstat (limited to 'hifi-ice-server')
-rwxr-xr-xhifi-ice-server5
1 files changed, 5 insertions, 0 deletions
diff --git a/hifi-ice-server b/hifi-ice-server
new file mode 100755
index 00000000000..21d40dbb4e2
--- /dev/null
+++ b/hifi-ice-server
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+cd "/opt/hifi/"
+./ice-server $*
+exit $?